[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.RemoveOnMinimizeHandler

RemoveOnMinimizeHandler - method to remove handler for maximising component

## Declaration

Source position: forms.pp line 1266

`public procedure TApplication.RemoveOnMinimizeHandler(`
`Handler: TNotifyEvent`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.